
Showroom Mobile Banking - Bug #13240

Credit card > Request Increase In Credit Limit (Temporary) > BE return Error if Dropdown select the

first

04 March 2022 09:55 AM - chok yee fan

Status: Closed Start date: 04 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

login > left menu > Account Overview > Credit Card > Credit Card Service > Request Increase In Credit Limit(Temporary) > Proceed

> Select Unknow Product Name > Proceed > Enter 500 > Proceed > enter all value and dropdown select the first value > Proceed

> checked acknowledge > enter tac 123456 > Confirm > BE Prompt error

Expected

login > left menu > Account Overview > Credit Card > Credit Card Service > Request Increase In Credit Limit(Temporary) > Proceed

> Select Unknow Product Name > Proceed > Enter 500 > Proceed > enter all value and dropdown select the first value > Proceed

> checked acknowledge > enter tac 123456 > Confirm > Prompt successful

History

#1 - 04 March 2022 02:59 PM - Megat AhmadSalehudin

- Status changed from New to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r216535 | ahmadsalehudin | 2022-03-04 14:40:24 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/credit-cards/cc-temp-incr-cr

-limit/cc-temp-incr-cr-limit.ts

Megat - Bug #13240 - Credit card > Request Increase In Credit Limit (Temporary) > BE return Error if Dropdown select the first

#2 - 07 March 2022 10:47 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.5 in MY

#3 - 08 March 2022 02:26 PM - chok yee fan

- Status changed from Pending SIT  to Closed
